@charset "utf-8";
html, body {
	width: 100%;
	height: 100%;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
} 
body {
	margin-top: 0px; 
	margin-right: 0px; 
	margin-left: 0px; 
	margin-bottom: 0px
}
img {
	border:0px;
}
#header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 22px;
	overflow: hidden;
	background: #F5F5F5;
	padding:2px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin: 0px;
}
#map-canvas {
	position: absolute;
	top: 29px;
	left: 0;
	right: 251px;
	bottom: 25px;
	overflow: hidden;
	background: #F5F5F5;
}
#right {
	position: absolute;
	top: 29px;
	right: 0;
	width: 250px;
	bottom: 25px;
	overflow: auto;
	background-color: red;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000;
	background: #F5F5F5;
}
#footer {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	height: 17px;
	overflow: hidden;
	background: #F5F5F5;
	text-align:center;
	padding:3px;
	font-size:12px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #000000;
}
#footer a {
	font-weight: bold;
	color: #0066FF;
	text-decoration: none;
}
.popispp {
	display:none; 
	border-left:thin solid black; 
	border-right:thin solid black; 
	border-bottom:thin solid black; 
	margin-bottom:5px; 
	padding-bottom:5px;
	padding-top:5px;
	padding-left:10px;
	-moz-border-radius: 0px 0px 10px 10px; 
	-webkit-border-radius: 0px 0px 10px 10px; 
	border-radius: 0px 0px 10px 10px;
}
.popispp a{
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	background: url('sl/nod.png') left center no-repeat; 
	padding-left:10px;
}
.style1 {
	background-color:#ffffff;
	white-space:nowrap; 
	font-size:10px;
}
#linkinfo {
	display:none; 
	position:absolute;
}
#linkgenerate {
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	padding:5px;
	/*background: url('sl/opw.png') left center no-repeat;*/
	background: white;
}
.opisgl {
	width:250px;
}
.opisnas {
	float:left; 
	width:250px; 
	font-size:14px; 
	margin:0px; 
	text-align:center; 
	padding:2px;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
}
.opisop {
	padding:2px;
	float:left; 
	width:250px; 
	font-size:12px; 
	margin:0px;
	border: 1px solid #CCCCCC;
	text-align:left;
	-moz-border-radius: 0px 0px 5px 5px; 
	-webkit-border-radius: 0px 0px 5px 5px; 
	border-radius: 0px 0px 5px 5px; 
}
.opisop a, #opisud a, #navMenu a, .statsTd  a {
	color: #0033CC;
	text-decoration: none;
	font-weight:bold
}
.opisop a:hover, #opisud a:hover, #navMenu a:hover, .statsTd a:hover {
	color: #3399FF;
	text-decoration: underline;
	font-weight:bold
}
.opisnas a {
	color:black;
	text-decoration: none;
}
.opisnas a:hover {
	color:black;
	text-decoration: underline;
}
#generate{
	display:none;
	position:absolute; 
	width:250px; 
	top:60px; 
	right:260px;
	height:470px;
	background-color:#ffffff; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 
	border:solid thin black;
}
.close_win {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height: 16px;
	width: 16px;
	background: url('sl/close_bw.png') left center no-repeat;
	cursor:pointer; 
}
.labelstyle {
	background-color:#ffffff;
	font-weight:bold;
	color:#000;
}
#ruler {
	position:relative;
	width:40px;
	cursor:pointer;
	margin-top:3px;
	margin-bottom:-3px;
	display: inline;
	float:left;
}
#udaljenost {
	position:relative;
	font-size:12px;
	width:60px;
	height:20px;
	border:1px solid #CCC;
	background: #F5F5F5;
	display:none;
	font-weight:bold;
	padding:0px;
	margin: 0px 0px 0px 2px;
	float:left;
}
#opisud{
	position:absolute; 
	width:100%; 
	height:448px;
	background-color:#ffffff; 
	-moz-border-radius: 0px 0px 10px 10px; 
	-webkit-border-radius: 0px 0px 10px 10px; 
	border-radius: 0px 0px 10px 10px; 
	border:0px;
	overflow: auto;
	border-top:1px solid #000;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
}
.unl {
	font-weight:bold;
	font-size:12px;
	margin-left:70px
}
.unl img{
	margin-bottom:-3px;
	margin-left:10px;
}
#udr_logo {
	background-color:#F7F7F7;
	width:100%; 
	text-align:center;
	-moz-border-radius: 0em 2em 0em 2em;
	-webkit-border-radius:  0em 2em 0em 2em;
	border-radius: 0em 2em 0em 2em;
}
#userlog a,.home a {
	color: #0033CC;
	text-decoration: none;
	font-weight:bold
}
.home {
	text-align:center;
}
#userlog {
	width:80px;
	float:right;
	position:relative;
	margin-top:2px;
}
#option {
	width:250px;
	float:left;
	position:relative;
}
.udr {
	padding-bottom:2px; 
	padding-top:2px; 
	padding-left:5px; 
	font-weight:bold;
}
.udr_right {
	float:right; 
	margin-right:10px;
}
#navMenu {
	margin:0px;
	padding:0px;
}
#navMenu li{
	float: left;
	display: inline;
	height:20px;
	border-right:1px solid black;
	padding: 0px 5px 0px 5px;
}
#infoUdruge {
	display:none; 
	position:absolute; 
	padding-bottom:10px;
	top:60px;
	bottom:60px;
	left:30px;
	right:280px;
	width: auto;
	height: auto; 
	background:#FFF;
	border:solid thin black;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px; 
}
.statsTd {
	width:200px;
	border-right:1px solid #CCC;
	padding-left:5px;
	padding-right:5px;
	vertical-align:middle;
}
.statsTdTop {
	text-align:center;
	font-weight:bold;
	padding-top:2px; 
	padding-bottom:2px
}